.content-wraper-servicos {
	background: url(../img/bg_servicos.jpg) repeat;
	width: 100%;
	min-height: 100%;
	// display: inline-block;
	padding: 5% 5% 0;
}

.serv-title h1 {
	margin-top: 0px !important;	
}

.identidade-wraper img {
	width: 137px;
	height: 137px;
	display: inline-block;
}

.icon-servicos {
	font-size: 80px;
}

.text-servicos h1 {
	text-align: center;
	margin-bottom: 30px;
	text-transform: uppercase;
}

.icon-servicos-home {
    width: 130px;
    height: 130px;
    fill: #000;
}

.icon-wrapper-servicos {
    padding: 15px 15px 8px 15px;
    border: 1px solid #fff;
    border-radius: 50%;
    display: inline-block;
    // margin-top: 70px;
    line-height: 20px;
}

.icon-wrapper-servicos h2 {
    font-weight: 300;
    font-style: normal;
    margin: 0 0 20px;
}

.icon-wrapper {
	&-consultoria {
		svg {
			fill: #BF0411;
		}

		h2 {
			color: #BF0411;
		}
	}

	&-design {
		svg {
			fill: #009966;
		}

		h2 {
			color: #009966;
		}
	}

	&-desenvolvimento {
		svg {
			fill: #00AEEF;
		}

		h2 {
			color: #00AEEF;
		}
	}

	&-suporte {
		svg {
			fill: #D68500;
		}

		h2 {
			color: #D68500;
		}
	}

	&-email {
		svg {
			fill: #5f4178;
		}

		h2 {
			color: #5f4178;
		}
	}

	&-loja {
		svg {
			fill: #3fada0;
		}

		h2 {
			color: #3fada0;
		}
	}

	&-outsourcing {
		svg {
			fill: #1176b3;
		}

		h2 {
			color: #1176b3;
		}
	}

	&-marketing-digital {
		svg {
			fill: #f326bc;
		}

		h2 {
			color: #f326bc;
		}
	}

	&-apps {
		svg {
			fill: #1176b3;
		}

		h2 {
			color: #1176b3;
		}
	}
}


.icon-servicos-servicos {
	width: 100%;
	margin-bottom: 15px;
}
